@charset "utf-8";
.ls-inner {
	position: relative;
}
.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,
.ls-animating {
	display: block !important;
}
.slider-bg-left-curtain{
	position: absolute; top:0px; left:0px;z-index: 30; height:455px; overflow: hidden;
}
.fixed-monitor{
	position: absolute; top:0px; left:200px;z-index: 30; height:455px; overflow: hidden;
}
.slider-bg-right-curtain{
	position: absolute; top:0px; right:0px; z-index: 30; left:auto; height:455px; overflow: hidden;
}
.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
	z-index: 2;
}
.ls-layer .ls-second-slider-wrapper {
	top: 29px;
	left: 734px;
	width: 501px;
	height: 286px;
	z-index: 1;
}

.ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;
}	

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}
#dim {
	position: relative;
	top: 0px;
	left: 50%;
	margin: 0px 0px 0px -792px;
	width: 1584px;
	overflow: hidden;
	height: 455px;
	display: block;
}


#layerslider,
#layerslider2 {
	width: 1584px;
	height: 455px;
	z-index: 20;
	background: white;
}

/* LayerSlider Default Skin */



.ls-defaultskin {
	
	
}

.ls-defaultskin .ls-bottom-nav-wrapper {
	text-align: center;
	margin: 29px auto 0px auto;
	position: relative;
}

.ls-defaultskin .ls-playvideo {
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
}

.ls-defaultskin .ls-playvideo,
.ls-defaultskin .ls-nav-sides,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-prev,
.ls-defaultskin .ls-nav-next,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop {
	background-image: url(../images/gallery/skin.png);	
}

.ls-defaultskin .ls-playvideo {
	background-position: -300px -150px;
}

.ls-defaultskin .ls-playvideo:hover,
.ls-defaultskin .ls-vpcontainer:hover .ls-playvideo {
	background-position: -375px -150px;
}

.ls-defaultskin .ls-nav-prev {
	background-position: 0px 0px;
}

.ls-defaultskin .ls-nav-prev:hover {
	background-position: 0px -75px;
}

.ls-defaultskin .ls-nav-next {
	background-position: -150px 0px;
}

.ls-defaultskin .ls-nav-next:hover {
	background-position: -150px -75px;
}

.ls-defaultskin .ls-nav-start {
	background-position: -300px 0px;
}

.ls-defaultskin .ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-defaultskin .ls-nav-stop {
	background-position: -450px 0px;
}

.ls-defaultskin .ls-nav-stop:hover {
	background-position: -450px -75px;
}

.ls-defaultskin .ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-defaultskin .ls-bottom-slidebuttons a.ls-nav-active {
	background-position: -75px -150px;
}

.ls-defaultskin .ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-defaultskin .ls-nav-sideright {
	background-position: -225px -150px;	
}



.ls-defaultskin .ls-nav-prev,
.ls-defaultskin .ls-nav-next {
	width: 45px;
	height: 55px;
	z-index: 10000;
	top: 50%;
	margin-top: -27px;	
	position: absolute;
}

.ls-defaultskin .ls-nav-prev {
	left: 5px;	
}

.ls-defaultskin .ls-nav-next {
	right: 5px;	
}



.ls-defaultskin .ls-bottom-slidebuttons,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop,
.ls-defaultskin .ls-bottom-nav-wrapper,
.ls-defaultskin .ls-nav-sides {
	height: 28px;
}

.ls-defaultskin .ls-bottom-slidebuttons,
.ls-defaultskin .ls-bottom-slidebuttons a,
.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop,
.ls-defaultskin .ls-nav-sides {
	display: inline-block;
}

.ls-defaultskin .ls-nav-start,
.ls-defaultskin .ls-nav-stop {
	width: 24px;
}

.ls-defaultskin .ls-bottom-slidebuttons a {
	width: 20px;
}

.ls-defaultskin .ls-nav-sides {
	width: 6px;	
}
